body {color: black;
		 font-family: serif;;
		 font-size: 100%;
		 background: #ffffff /*url(../images/me.jpg) no-repeat top left*/;
}

/*div {border:1px solid black;}*/

#container {background:#ffffff;
					 border:0;
					 margin:0;}

#mainmenu {display:none;}
#submenu {display:none;}
					
#mainlogo {display:none;}
#pagetitle {margin: 10px 30px 10px 30px;border-bottom:1px solid gray;}
#content {margin: 10px 30px 10px 30px;border-bottom:1px solid gray;}
#footer {display:none;}

#intro {font-size:120%;}

a {color:#006699;text-decoration:none;}

em.bug {font-style:normal;font-weight:bold;color:#f00;}
em.notethis {font-style:normal;font-weight:bold;}
small.keepmum {font-size:80%;color:#999;}

img {border:0px;}
.floatright {float:right;margin:10px;}
.floatleft {float:left;margin:10px;}

code {font-family:courier, monospace;font-size:1.0em;}

p {margin: 0 0 0.75em 0;}
h1 {font-size:2.2em;font-weight:normal;margin: 1.0em 0 1.0em 0;}
h2 {font-size:1.7em;font-weight:normal;margin: 1.1em 0 0.8em 0;}
h3 {font-size:1.4em;font-weight:normal;margin: 1.2em 0 0.6em 0;}
h4 {font-size:1.2em;font-weight:bold;margin: 1.3em 0 0.4em 0;}
h5 {font-size:1.0em;font-weight:bold;margin: 1.4em 0 0.2em 0;}

iframe {border:1px solid black;} 

.center {text-align:center;}

p.menu {margin: 14px 0 0 0}
p.submenu {margin: 3px 0 0 0}

span.clever {/*text-transform: lowercase;*/font-weight: bold;font-family: arial, helvetica, geneva, sans-serif;font-size: 106%;padding-right: 0.02em;}
span.tec {/*text-transform: lowercase;*/font-weight: normal;font-family: arial narrow, helvetica, geneva, sans-serif;font-size: 110%;}

td {padding:8px;}